using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Diagnostics;

namespace ConsoleApp27
{
    public class Program
    {
        static void Main(string[] args)
        {
            int t, b;
            Console.WriteLine("hello word");
            
         t  = Convert.ToInt32(Console.ReadLine());
         b = Convert.ToInt32(Console.ReadLine());

           Console.WriteLine($"вычитание = {t - b}");
         
        }
        public int umnojeniya(int a, int b)
        {
            return a * b;
        }
        public int slojeniya(int a, int b)
        {
            return a + b;
        }
    }
}
